<?php namespace App\Models;

use Illuminate\Auth\Authenticatable;
use Illuminate\Database\Eloquent\Model;

class registrodepagosmantdetalles extends Sximo  {
	
	protected $table = 'mantenimientopagodetalle';
	protected $primaryKey = 'ItemID';

	public function __construct() {
		parent::__construct();
		
	}

	public static function querySelect(  ){
		
		return "  SELECT mantenimientopagodetalle.* FROM mantenimientopagodetalle  ";
	}	

	public static function queryWhere(  ){
		
		return "  WHERE mantenimientopagodetalle.ItemID IS NOT NULL ";
	}
	
	public static function queryGroup(){
		return "  ";
	}
	

}
